Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

ClamAV < 0.99 Remote Denial of Service

Medium

Synopsis

The specific version of ClamAV that the client is running is vulnerable to a remote denial of service.

Description

Cisco ClamAV contains a flaw that is triggered when handling the scan of a specially crafted document. This may allow a remote attacker to cause the Advance Malware Protection (AMP) process to restart.

Solution

It has been reported that this has been fixed. Please refer to the product listing for upgraded versions that address this vulnerability.